{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="page-title">Create Bazaar</h4>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <form method="post"  action="">
              {{ form.hidden_tag() }}
              </div>
              <div class="row">
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Bazaar name</label>
                    {{ form.name(class="form-control") }}
                    {% for error in form.name.errors %}
                    <span class="text-danger">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Location</label>
                    {{ form.location(class="form-control") }}
                    {% for error in form.location.errors %}
                    <span class="text-danger">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Phone</label>
                    {{ form.phone(class="form-control") }}
                    {% for error in form.phone.errors %}
                    <span class="text-danger">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Color</label>
                    {{ form.color(class="form-control") }}
                    {% for error in form.color.errors %}
                    <span class="text-danger">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
              </div>
              <div class="row">
              <div class="col-sm-3">
                 <div class="form-group">
                   {{ form.submit(class="btn btn-primary") }}
               </div>
             </div>
            </div>
              </form>
        </div>
  </div>
{% endblock %}
